<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta http-equiv="Content-Style-Type" content="text/css">
  <title></title>
  <meta name="Generator" content="Cocoa HTML Writer">
  <meta name="CocoaVersion" content="1671.5">
  <style type="text/css">
    body {background-color: #f6f6f6}
    p.p1 {margin: 0.0px 30.0px 30.0px 30.0px; text-align: center; line-height: 28.0px; font: 18.0px Times; color: #727272; -webkit-text-stroke: #727272}
    p.p2 {margin: 0.0px 0.0px 0.0px 0.0px; line-height: 21.0px; font: 14.0px Times; color: #727272; -webkit-text-stroke: #727272}
    p.p3 {margin: 0.0px 0.0px 0.0px 0.0px; line-height: 21.0px; font: 14.0px Times; color: #727272; -webkit-text-stroke: #727272; min-height: 15.0px}
    span.s1 {font-kerning: none}TLDR Technologies Private Limited
    span.s2 {font-kerning: none; -webkit-text-stroke: 0px #000000}
  </style>
</head>
<body>
<p class="p1"><span class="s1"><b>Privacy Policy<span class="Apple-converted-space"> </span></b></span></p>
<p class="p2"><span class="s1">TLDR Technologies Private Limited ("TTPL") built the Fern mobile application as a Commercial app. This SERVICE is provided by TTPL and is intended for use as is.</span></p>
<p class="p2"><span class="s1">Privacy of your personal information is of utmost importance to TTPL.This Privacy Policy explains the information that TTPL collects about users of the Fern mobile application, how we use that information, and with whom we share it. </span><span class="s2">TTPL</span><span class="s1"> provides this privacy policy ("Privacy Policy") to ensure that you understand its information handling policies and practices. Please read this Privacy Policy carefully. Please note that this Privacy Policy is incorporated by reference into </span><span class="s2">TTPL'</span><span class="s1">s Terms of Service.</span></p>
<p class="p2"><span class="s1">All information covered by </span><span class="s2">TTPL'</span><span class="s1">s Privacy Policy will continue to be protected under </span><span class="s2">TTPL'</span><span class="s1">s Privacy Policy irrespective of the outcome of your membership or any change in your membership status in the future.</span></p>
<p class="p3"><span class="s1"></span><br></p>
<p class="p2"><span class="s1"><b>Information we collect</b></span></p>
<p class="p2"><span class="s1">Information collected automatically: When you use Fern, we automatically collect and store information about your mobile device. This information includes:</span></p>
<p class="p2"><span class="s1">Your mobile device's unique ID number</span></p>
<p class="p2"><span class="s1">Your mobile device's geographic location while the app is actively running</span></p>
<p class="p2"><span class="s1">Technical information about your mobile device (such as type of device)</span></p>
<p class="p3"><span class="s1"></span><br></p>
<p class="p2"><span class="s1"><b>Information you choose to provide:</b></span></p>
<p class="p2"><span class="s1">In order to register, you will be asked to sign-in using your WhatsApp number. We do not collect any other data from your WhatsApp number other than the number itself. To use our services you must provide your first name, age and gender information to us which is shared publicly with other users of Fern. To get the best results you can choose to provide a few extra info about you, which is optional.</span></p>
<p class="p2"><span class="s1">What we do not share:</span></p>
<p class="p2"><span class="s1">We never share your last name and exact location with other users.</span></p>
<p class="p2"><span class="s1">Information about others:</span></p>
<p class="p2"><span class="s1">We do not collect any data about anyone else other than you. We understand that you do not want your dating profile to be visible by certain people, for example, your family. You can choose to upload their WhatsApp number, which we will not share with anyone but you. This contact data is used for no other purpose other than keeping your dating profile secret from them. We do not collect any other data about these people and if you decide to delete the uploaded contacts, they will be forever deleted from our database.</span></p>
<p class="p3"><span class="s1"></span><br></p>
<p class="p2"><span class="s1"><b>How we use your information</b></span></p>
<p class="p2"><span class="s1">We use your information to provide you the recommendations that are selected by the Fern server on the basis of a matching algorithm.</span></p>
<p class="p2"><span class="s1">We only use and disclose your personal information with your express consent or according to the terms of this Privacy Policy.</span></p>
<p class="p2"><span class="s1">We do not rent, sell, exchange, transfer, or release your personal information to third parties and persons who are not part of the Fern.</span></p>
<p class="p2"><span class="s1">We allow you to choose the level of disclosure of your personal information on your online profile to other Members by allowing you to decide the appropriate privacy settings for your account.</span></p>
<p class="p2"><span class="s1">We are not responsible for any information that Members, intentionally or otherwise, disclose in the free text areas of their profile, or in any publicly accessible forum.</span></p>
<p class="p2"><span class="s2">TTPL</span><span class="s1"> reserves the right to edit or delete, at its sole discretion, any content posted by you on the Fern.</span></p>
<p class="p2"><span class="s2">TTPL</span><span class="s1"> will always take your permission if it intends to use your name, photograph, or any other personally identifiable information for its marketing material.</span></p>
<p class="p3"><span class="s1"></span><br></p>
<p class="p2"><span class="s1"><b>Use of your information by others</b></span></p>
<p class="p2"><span class="s1">We may share user information with third party services for various reasons as described below. What information we make available to them depends on the nature of our relationships with them. We generally require these third party services to keep our users information confidential.</span></p>
<p class="p2"><span class="s1">Service Providers: We may share all of the types of information we collect with vendors who provide services to us</span></p>
<p class="p2"><span class="s1">Mobile device IDs: In order to recognize you, store your preferences, and track your use of our application, we may store your mobile device IDs (the unique identifier assigned to a device by the manufacturer) when you use the Fern application. Unlike cookies, device IDs cannot be deleted.</span></p>
<p class="p2"><span class="s1">What we don't share: We do not provide third parties with your name, address, email address, or phone number.</span></p>
<p class="p2"><span class="s1">Aggregated Information: We may publicly disclose aggregated information about our users, such as the total number of our users and their overall demographics.</span></p>
<p class="p2"><span class="s1">Legal matters: Please note that </span><span class="s2">TTPL</span><span class="s1"> may be required to disclose personally identifiable information by law or to comply with legal processes; to respond to claims alleging that any of the content violates the property, privacy, publicity or other rights of others; to protect the rights, property, or safety of </span><span class="s2">TTPL</span><span class="s1">, its employees, or Members; or to assist a criminal investigation by law enforcement officials. We may also transfer your information to our group company or to another company in connection with a corporate restructuring, such as a sale or merger.</span></p>
<p class="p3"><span class="s1"></span><br></p>
<p class="p2"><span class="s1"><b>Children's privacy</b></span></p>
<p class="p2"><span class="s1">We do not allow persons under 18 to register for any service, and we do not knowingly collect any personally identifiable information from persons under the age of 18.</span></p>
<p class="p3"><span class="s1"></span><br></p>
<p class="p2"><span class="s1"><b>Amendments to this Privacy Policy</b></span></p>
<p class="p2"><span class="s2">TTPL</span><span class="s1"> reserves the right to amend this Privacy Policy at any time. </span><span class="s2">TTPL</span><span class="s1"> will notify you of the amendment. If you do not wish to continue under the amended Privacy Policy, you may terminate your membership in accordance with the Terms of Service</span></p>
<p class="p3"><span class="s1"></span><br></p>
<p class="p2"><span class="s1"><b>Clarifications</b></span></p>
<p class="p2"><span class="s1">If you have any queries regarding this Privacy Policy, please contact </span><span class="s2">TTPL</span><span class="s1"> at hi@getfern.app</span></p>
<p class="p3"><span class="s1"></span><br></p>
</body>
</html>
